html, body{
	margin:0px;
}
body{
	
}
div#siteBox{
	width:100% !important;
	max-width:800px;
}
hr{
	border:1px solid #051;
	border-collapse:collapse;
}
a:hover{
	color:inherit;
}
#contentLeft, #contentRight{
	width: 100%;
	float:left;
	min-height: 0;
}

#header {
	height: 2em;
	width: 100%;
}
#header h1{
	display: none;
}


/* menu */
#contentRight.responsive ul.sidemenu li, #contentRight.responsive h3.subHeader {
	display: block;
}
#contentRight ul.sidemenu li, #contentRight h3.subHeader {
	display: none;
}
#contentRight a.menuicon {
	display: inline-block;
	font-size: 200%;
	text-decoration: none;
}

#mCooperate {
	display: none;
}

/* rest */
.att_result_side {

}
.att_result {
	
}
